@import "../Variables"
@import "../Loading"
@import "../Themes"

.Settings-container
  padding: 0 .6em
  .Settings-grid
    margin: 0 .4em
    display: grid
    grid-template-columns: 1fr auto
    .Settings-description, .Settings-value, .Settings-spacer
      margin-bottom: 1em
    .Settings-description
      text-align: left
      grid-column: 1
      display: flex
      align-items: center
    .Settings-value
      text-align: left
      grid-column: 2
      select, input
        width: 100%
    .Settings-spacer
      grid-column: 1 / 3
      @include themify()
        border-top: 2px solid themed('activeColor')
